## mint-meta-codecs 2012.12.11

=== debian/changelog ===
mint-meta-codecs (2012.12.11) debian; urgency=low

  * Replaced gecko-mediaplayer with totem-mozilla|gecko-mediaplayer

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2012 15:46:51 +0000

mint-meta-codecs (2012.03.27-1lmde1) debian; urgency=low

  * Removed dependency on sun-java6-bin

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Mar 2012 18:09:00 +0000

mint-meta-codecs (2012.03.22-1lmde1) debian; urgency=low

  * Removed dependency on totem-xine

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Mar 2012 14:36:56 +0000

mint-meta-codecs (2011.09.28-1lmde2) debian; urgency=low

  * Removed dependency on gstreamer0.10-plugins-really-bad to due upstream conflicts with Debian

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  28 Sep 2011 15:01:00 +0000

mint-meta-codecs (2011.06.15-1lmde1) debian; urgency=low

  * Initial

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  15 Jun 2011 11:54:00 +0000

mint-meta-codecs (2011.03.05) debian; urgency=low

  * Initial

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  5 Mar 2011 18:52:00 +0000
