=== debian/control ===
Source: mint-meta-codecs
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-codecs
Architecture: any
Depends: gstreamer0.10-esd, gstreamer0.10-ffmpeg, gstreamer0.10-pitfdll [i386], gstreamer0.10-plugins-good, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-ugly, libdvdcss2, libdvdnav4, libdvdread4, cabextract, unrar, unshield, w32codecs [i386], w64codecs [amd64], mint-flashplugin, totem-mozilla | gecko-mediaplayer
Conflicts: gstreamer0.10-plugins-really-bad
Replaces: gstreamer0.10-plugins-really-bad
Description: All the packages required for multimedia support in Linux Mint.
 All the packages required for multimedia support in Linux Mint.
