## mint-meta-codecs 2014.06.02

=== debian/changelog ===
mint-meta-codecs (2014.06.02) qiana; urgency=medium

  * Added gstreamer0.10-ffmpeg and adobe-flashplugin

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Jun 2014 10:43:34 +0100

mint-meta-codecs (2014.04.07) qiana; urgency=low

  * Remove gstreamer0.10-ffmpeg

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 07 Apr 2014 14:52:36 +0200

mint-meta-codecs (2014.04.04) qiana; urgency=low

  * Remove mint-flashplugin

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 04 Apr 2014 13:12:47 +0200

mint-meta-codecs (2013.09.30) petra; urgency=low

  * Initial release

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 30 Sep 2013 10:53:40 +0200
