=== debian/control ===
Source: mint-meta-codecs
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-codecs
Architecture: any
Depends: gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-multiverse, gstreamer0.10-plugins-ugly, gstreamer0.10-ffmpeg, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav, libdvdcss2, libdvdnav4, libdvdread4, cabextract, totem-mozilla, totem-plugins-extra, unrar, unshield, vlc, vlc-plugin-notify, vlc-plugin-pulse, adobe-flashplugin, mint-flashplugin-steam [amd64], 
Description: All the packages required for multimedia support in Linux Mint.
 All the packages required for multimedia support in Linux Mint.
