## mint-meta-codecs 2015.06.11

=== debian/changelog ===
mint-meta-codecs (2015.06.11) rafaela; urgency=medium

  * Removed mint-flashplugin-steam
  * Added libhal1-flash

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 11:23:38 +0200
