## mint-meta-codecs 2016.05.04

=== debian/changelog ===
mint-meta-codecs (2016.05.04) sarah; urgency=medium

  * Imported mint-meta-codec-kde and split common part in mint-meta-codecs-core

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 May 2016 11:37:25 +0100

mint-meta-codecs (2016.04.28) sarah; urgency=medium

  * Removed gstreamer 0.10-bad/ugly
  * Switch adobe-flashplugin -> flashplugin-installer
  * Added libavcodec-extra
  * Added oxideqt-codecs-extra
  * Added chromium-codecs-ffmpeg-extra

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Apr 2016 19:55:16 +0100

mint-meta-codecs (2016.02.18) sarah; urgency=medium

  * totem -> xplayer
  * Removed obsolete vlc-plugin-pulse

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Feb 2016 11:48:18 +0000

mint-meta-codecs (2016.02.17) sarah; urgency=medium

  * Removed libdvdcss2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Feb 2016 15:50:16 +0000
