=== debian/control ===
Source: mint-meta-codecs
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-codecs
Architecture: all
Depends: mint-meta-codecs-core, xplayer-mozilla, xplayer-plugins-extra
Description: All the packages required for multimedia support in Linux Mint.
 All the packages required for multimedia support in Linux Mint.

Package: mint-meta-codecs-kde
Architecture: all
Depends: mint-meta-codecs-core, libk3b6-extracodecs, phonon-backend-vlc
Description: All the packages required for multimedia support in Linux Mint
 All the packages required for multimedia support in Linux Mint.

Package: mint-meta-codecs-core
Architecture: all
Depends: adobe-flashplugin, cabextract, chromium-codecs-ffmpeg-extra, gstreamer0.10-ffmpeg, gstreamer1.0-libav, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, libavcodec-extra, libdvdcss2, libdvdnav4, libdvdread4, libhal1-flash, oxideqt-codecs-extra, unrar, unshield, vlc, vlc-plugin-notify
Description: All the packages required for multimedia support in Linux Mint.
 All the packages required for multimedia support in Linux Mint.
