=== debian/rules ===
--- 
+++ 
@@ -46,10 +46,8 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/mint.
-	#$(MAKE) install DESTDIR=$(CURDIR)/debian/mint
-	mkdir -p $(CURDIR)/debian/mint-meta-codecs
-	#cp -r $(CURDIR)/usr $(CURDIR)/debian/mint-meta-codecs/
+	mkdir -p $(CURDIR)/debian/mint-meta-codecs	
+
 
 # Build architecture-independent files here.
 binary-indep: build install
