## mint-meta-codecs 2017.06.25

=== debian/changelog ===
mint-meta-codecs (2017.06.25) sonya; urgency=medium

  * Remove dependencies on xplayer-mozilla and xplayer-plugins-extra

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 Jun 2017 16:13:59 +0200
