=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mint-meta-codecs
 Architecture: all
-Depends: mint-meta-codecs-core, xplayer-mozilla, xplayer-plugins-extra
+Depends: mint-meta-codecs-core
 Description: All the packages required for multimedia support in Linux Mint.
  All the packages required for multimedia support in Linux Mint.
